<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="f"  uri="http://java.sun.com/jsf/core"%>
<%@ taglib prefix="h"  uri="http://java.sun.com/jsf/html"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

	
	<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />

	<title>Ether: NDACC</title>
	<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body >
<table>
<tr>
<td class="col2defaut" valign="top">


                         <blockquote>

<a id="c6752"></a>  <h1 align=center><font color="#0066FF">AEROSOLS</font></h1>

<table width="100%" border="0" align="center" bordercolor="#FFFFFF">
<tr>
<td width="100%"><div align="justify">
<p>Les aérosols sont des particules ténues, solides ou liquides, en suspension dans l’atmosphère. Conventionnellement, ils sont définis comme des particules, suspendues dans l'air, de diamètre compris entre 0,001 et 10 microns (un micron = un millionième d'un mètre). Les aérosols se forment soit par dispersion de matériel depuis la surface terrestre (aérosols primaires), soit par des réactions chimiques dans l'atmosphère (aérosols secondaires).
Dans la troposphère, ils incluent les poussières, les suies, les cristaux de sels de mer, des organismes vivants microscopiques et, de manière générale, beaucoup d'autres particules minuscules. Aux très basses altitudes (inférieures à 1 km), ils sont souvent collectivement considérés comme une pollution atmosphérique, même si plusieurs types d’aérosols sont d’origine naturelle. Bien que les aérosols soient des composants extrêmement minoritaires de l’atmosphère (environ une particule pour un milliard de molécules d’air), ils influencent de manière significative le bilan radiatif terrestre (en jouant sur la quantité de lumière du soleil qui atteint la surface de la Terre et sur le rayonnement infrarouge qui s’en échappe) et donc du climat de la Terre.
Dans la stratosphère, deux catégories d’aérosols sont distingués. D’une part, les aérosols de fond sont constitués de gouttelettes d’acide sulfurique en solution et leur concentration peut augmenter d’un facteur 100 à la suite d’éruption volcanique majeure. D’autre part, les Nuages Stratosphériques Polaires (Polar Stratospheric Clouds – PSC) se forment dans la stratosphère des régions polaires, lorsque les températures sont suffisamment basses. Ils sont formés soit de particules contenant de l’acide nitrique, solides ou liquides, soit de cristaux de glace d’eau. Ces PSC jouent un rôle majeur dans la destruction de l’ozone stratosphérique, de même que les qérosols d’acide sulfurique, dans une moindre mesure. C’est pour cette raison que les aérosols stratosphériques, à toutes latitudes, et les PSC, en régions polaires, sont intensivement observés.

Dans le cadre du NDACC, les mesures réalisées par lidar rétrodiffusion Rayleigh-Mie, permettent d'obtenir des profils des propriétés des aérosols stratosphériques et/ou des PSC.
</p></div></td>
</tr>
              </table>
                             </blockquote>
    </td>
    </tr>
    </table>


</body>
</html>