<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="resources/css/ndacc.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

	
	<link rel="stylesheet" type="text/css" href="resources/css/etherTypo.css" />

	<title>Ether: NDACC</title>
	<meta name="generator" content="TYPO3 4.1 CMS" />

</head>
<body >
<table>
<tr>
<td class="col2defaut" valign="top">&nbsp;
    <blockquote>
    <a id="c6752"></a>  <h1 align=center><font color="#0066FF">Spectroradiomètre UV, radiomètre UV large bande</font></h1>

     <table width="100%" border="0" align="center" bordercolor="#FFFFFF">
                <tr>
                  <td width="100%"><div align="justify"><p>A Villeneuve d’Ascq, <b>le spectroradiomètre</b> du Laboratoire d’Optique Atmosphérique (LOA) est un double monochromateur Jobin Yvon HD10 dont la résolution est égale à 0,75 nm.
Il permet de mesurer l’intensité des éclairements spectraux solaires UV dans l’intervalle de longueur d’onde 280-450 nm par pas de 0,5 nm avec. Il mesure l’éclairement spectral global (direct + diffus), ainsi que l’éclairement diffus par interposition d'un disque occultant le soleil. Les mesures sont effectuées tous les quarts d'heure depuis le lever jusqu'au coucher du soleil, en alternant les mesures globales et diffuses.
L’étalonnage, qui est effectué environ tous les trois mois en chambre noire devant des lampes traçables jusqu’à des étalons de référence (NIST et NPL), conduit à une incertitude relative sur l’éclairement de 8% pour les longueurs d’onde inférieures à 320 nm, et 5% pour les longueurs d’onde supérieures. 
L’analyse des spectres obtenus permet d’estimer la colonne totale d’ozone et de déterminer le spectre de l’épaisseur optique des aérosols aux longueurs d’onde supérieures à 330 nm. L’incertitude relative sur la colonne totale d’ozone retrouvée est de 3% par ciel clair et 7% par ciel nuageux, l’incertitude absolue sur l’épaisseur optique des aérosols vaut 0,05. 
<br><br>
La station de Briançon était équipée de deux spectroradiomètres, l'un qui est la propriété du Centre Européen Médical et Bioclimatologique de Recherche et d’Enseignement Universitaire (CEMBREU),
est identique à celui du LOA (Jobin Yvon HD10), l'autre qui est la propriété de l’équipe Interactions Rayonnement Solaire Atmosphère (IRSA) de L’université Josef Fourier de Grenoble, est un double monochromateur Bentham DM150, de résolution 0,9 nm, permettant de mesurer l’intensité des éclairements spectraux solaires UV dans l’intervalle de longueur d’onde 290-400 nm par pas de 0,5 nm.
De même que l'instrument du LOA, il mesure en alternance l’éclairement spectral global et l’éclairement diffus. L’étalonnage, également effectué environ tous les trois mois, conduit à des incertitudes relatives sur l’éclairement du même ordre de grandeur que pour l’instrument du LOA. L’analyse des spectres obtenus permet également d’estimer la colonne totale d’ozone et de déterminer le spectre de l’épaisseur optique des aérosols aux longueurs d’onde supérieures à 330 nm.
Le Jobin Yvon du CEMBREU ne fonctionne plus depuis août 2005. 
Le Bentham de l'IRSA a été transféré à l'OHP en janvier 2006 où il a peu fonctionné en raison de pannes fréquentes. Il a été remplacé en octobre 2008 par un nouvel instrument (Bentham DM300 dont la résolution est 0,6 nm).
<br><br>
Dans la mesure du possible, les mesures d’éclairement spectraux sont complétées par des mesures intégrées obtenues au moyen de radiomètres large bande.
<br><br>
Le <b>pyranomètre du LOA</b>, UVB-1 de YES, à Villeneuve d’Ascq mesure l'éclairement UV solaire intégré sur une bande spectrale allant de 270 à 352nm. Sa réponse spectrale est proche du spectre d’action érythémateux de Diffey qui présente une sensibilité élevée dans les UVB, décroissant très rapidement dans les UVA. Ses principaux avantages sont une grande stabilité temporelle de la sensibilité et le faible entretien qu’il nécessite. Il fournit les flux UV érythémateux, les flux UVB intégrés de 280 à 315 nm et de 280 à 320 nm avec une incertitude d’environ 10%.

</p></div></td>
</tr>
<tr>
				
                  <td width="30%"><div align="center"><img src="resources/images/Spuv01.jpg" width="180" height="194"></div></td>
                </tr>
              </table>
        </blockquote>
    </td>
    </tr>
    </table>


</body>
</html>